Search Support

Avoid support scams. We will never ask you to call or text a phone number or share personal information. Please report suspicious activity using the “Report Abuse” option.

Learn More

When installing add ons i get error 228 the fixes in help do not work, still getting the error. firefox 3.6.3 OS X 10.5, any other fixes?

  • 3 replies
  • 33 have this problem
  • 3 views
  • Last reply by cor-el

more options

I was trying to install the DOM inspector and Firebug. Firefox 3.6.3 in OSX 10.5 Leopard. Just to make sure I tried a couple of other plug ins. Each time error 228 comes up. I already tried the fixes in the help with no success.

== Tried to install Firebug

All Replies (3)

more options

Try to save the xpi file to the desktop and install the extension via File > Open File. --- http://kb.mozillazine.org/Unable_to_install_themes_or_extensions

more options

@cor-el thanks for the suggestion. I think it allowed me to find the problem. for some reason the file download does not initiate. I have no idea why. I will trying doing a fresh install of firefox.

more options

it still did not work after removing all firefox stuff and doing a full install downloads of the add ons do not initiate is there any alternate sorce for the xpi file